@media only screen and (max-width: 768px) {
h1 {
    font-size: 2.5rem;
}
.item-det{
    margin-left: -22px;
}
.feature h3
{
	font-size: 4.813em;
}
.product-image img{
	width:100%;
}
.product-desc {
    width: 100%;
}
.text-right{
	text-align:center!important;
}
.text-left{
	text-align:center!important;
}
.breadcrumb {
	display:block;
   margin-bottom: 0;
}
.mt-4{
margin-top: 0!important;
}
}